CHAIN IF WEIGHT #-1 ~Global("Deaththrows","LOCALS",1)
Global("Realize","GLOBAL",0)~ THEN C6ERIC xxy
~The song... it's in my head! Whose blood is this on my blade? I cannot... my knights!~
DO ~SetGlobal("Realize","GLOBAL",1) FaceObject(Player1)~
== C6ERIC ~No, this is false! What vampire trickery is this? I could not have... oh, that music... help me make it stop!~ 
EXIT
